
@font-face {
	font-family: 'Dancing Script';
	src: url('DancingScript-Regular.woff2') format('woff2') url('DancingScript-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Dancing Script';
	src: url('DancingScript-Medium.woff2') format('woff2') url('DancingScript-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Dancing Script';
	src: url('DancingScript-SemiBold.woff2') format('woff2') url('DancingScript-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Dancing Script';
	src: url('DancingScript-Bold.woff2') format('woff2') url('DancingScript-Bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
